> ## Documentation Index
> Fetch the complete documentation index at: https://docs.uplifthub.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Product Channels



## OpenAPI

````yaml /openapi.json get /ListProductChannels
openapi: 3.0.0
info:
  title: V1
  description: ''
  version: '1'
servers:
  - url: https://app.uplifthub.io/P195_Exposed_Integrations/rest/V1
security:
  - ApiKeyAuth: []
tags:
  - name: Accounts
  - name: Campaigns
  - name: Line Items
  - name: Products
  - name: Documents
  - name: Source Markets
  - name: Reporting
  - name: System
paths:
  /ListProductChannels:
    get:
      tags:
        - Products
      summary: List Product Channels
      operationId: ListProductChannels
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/IdNameResponse'
components:
  schemas:
    IdNameResponse:
      description: ''
      type: object
      properties:
        Id:
          type: integer
          example: 1234567891234567
          format: int64
        Name:
          type: string
          default: ''
      required:
        - Id
        - Name
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-apikey

````